[regular]
begintime=17:00:00
endtime=18:30:30
maintainflag=true
notice=尊敬的客户，现在是柜台交易系统例行维护时间，暂无法进行交易登录，请稍后再试。

[plan1]
begintime=2018-05-25 15:30:00
endtime=2018-05-26 14:00:00
maintainflag=true
notice=我司定于5月26日(周六)09:00-14:00进行异地灾备演练,富易交易此时间段暂停服务。
url=

[set]
brisktip=300028;据深交所官网通知:<0><0>    中国证监会已于近日将金亚科技股份有限公司（证券代码：300028，以下简称“金亚科技”）涉嫌欺诈发行案移送公安机关。为加强金亚科技证券交易风险警示，在金亚科技股票2018年6月27日复牌后三十个交易日期间，将其证券简称调整为“*金亚”。金亚科技证券代码不变，股票价格涨跌幅限制比例不变。<0><0>请广大投资者及时关注金亚科技及深交所相关公告，理性交易，审慎参与。@002323;据雅百特公司公告及深交所通知：<0><0>    中国证监会已于近日将雅百特涉嫌构成违规披露、不披露重要信息罪相关案件移送公安机关。雅百特股票将于2018年7月6日开市起复牌交易三十个交易日，股票交易被实行退市风险警示，证券简称变更为“*ST百特”，股票价格的日涨跌幅限制为5%。深交所自三十个交易日期限届满后的次一交易日对雅百特股票实施停牌，并在停牌后十五个交易日内作出是否暂停其股票上市的决定。<0><0>    请广大投资者及时关注雅百特及深交所相关公告，理性交易，审慎参与。
NewRuleTipMsg=小提示：根据沪市新规，交易日14：57~15：00改为收盘集合竞价时间，只可委托不可撤单，请您根据新规合理安排委托时间。
NewRuleTipID=D180818

[wxhd]
begintime=2016-05-25 12:00:01
endtime=2016-06-30 23:59:59

[hqset]
bHQFreshFlag=0

[zhlc]
status=1

[usercenter]
status=1

[flog]
upload=1

[version]
uptype=1
upself=0
force=2
upyyb=all
ltip=
ltipurl=
noticeid=
notice=
ver=2.2.8.0731
lowver=2.2.8.0101
yybver=2.2.8.0813
downcount=1
downurl1=http://dl.app.gtja.com/public/fy/fyjzupdate/newfyupdate180731.zip
info=富易2.2.8.0731升级通知：<0><0>1.【重磅】当日委托增加成交金额，每笔交易心中有数<0>2.【重磅】当日委托、当日成交分页展示，查询效率更高效<0>3.【新增】融券预约业务，两融锁券操作快<0>4.【优化】报价列表支持所有字段导出，行情分析更方便<0><0>5.【优化】债券质押式协议回购功能优化，小细节大提升<0><0>更多新功能赶紧升级体验！

[ext]
ext1=ext/ewm.dll,04454a3b534e521e76bac2c8fa8dd181,ewm
ext2=ext/mewm.dll,1afc15b242311f755e4a20ec07b0324e,mewm
ext3=ext/strcfg.ini,146871fa6a841779b237b7ba6b3ddbb9,strcfg